
Product Side - Support #1859

ミニラレポートのMNP転出数について

11/15/2016 03:04 AM - Tomonori Sakagami

Status: Resolved Start date: 11/15/2016

Priority: Normal Due date:  

Assignee: Makoto Tanaka % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 1.00 hour

Type:  プロジェクト内容:  

Category:    

Description

毎月の契約状況調査、および四半期ごとの決算発表等で利用をするために、ミニラに出力いただいている

http://223.25.162.181/reports/PM/mypage_CnAndTerm/

mnp_portouts_list.csv

mypage_mnp_portouts_list.csv

これらを利用しています。

この抽出結果なのですが

年月  転出回線数（解約日）  転出回線数（転出日）

May-16  2347    2349

Jun-16  1362    1363

Jul-16  1015    1016

Aug-16  926 926

Sep-16  931 931

Oct-16  1002    1002

Nov-16  89  89

このように数字のみとなっており、

例えば、25GB定額が含まれているのか。U-NEXTは含まれているのか等が分かりません。

そこで、このレポートの対象となっているプラン一覧を教えていただけないでしょうか。

よろしくお願いします。

History

#1 - 11/22/2016 09:06 PM - Atsuko Satta

- Assignee set to Yasushi Shibuya

#2 - 01/06/2017 12:08 AM - Makoto Tanaka

月別商品別リスト追加

URL:

 https://minilla.comet.bmobile.ne.jp/reports/PM/mypage_CnAndTerm/

BM既存フォーマット：

mypage_BM_mnp_portouts_list.csv

UM既存フォーマット：

mypage_UM_mnp_portouts_list.csv

BM月別商品別件数：

mypage_BM_mnp_portouts_with_PLAN_list.csv
UM月別商品別件数：

mypage_UM_mnp_portouts_with_PLAN_list.csv

#3 - 01/06/2017 12:10 AM - Makoto Tanaka

- Status changed from New to Resolved

- Assignee changed from Yasushi Shibuya to Makoto Tanaka

#4 - 01/06/2017 01:44 AM - Atsuko Satta

- % Done changed from 0 to 100
